body {
    background:
        linear-gradient(
            135deg,
            #4f46e5,
            #3b82f6
        );

    font-family:
        'Segoe UI',
        sans-serif;
}

.login-card {
    border-radius: 25px;
}

.left-side {
    background:
        linear-gradient(
            135deg,
            #2563eb,
            #4f46e5
        );

    min-height: 600px;

    justify-content: center;
    align-items: center;
}

.content {
    padding: 50px;
}

.hero-icon {
    font-size: 120px;
    margin-top: 30px;
}

.form-control {
    border-radius: 10px;
}

.input-group-text {
    border-radius: 10px 0 0 10px;
}

.btn-primary {
    border-radius: 12px;
    font-weight: 600;
}

.btn-primary:hover {
    transform: translateY(-2px);
    transition: .3s;
}
